﻿html, body, div, p, ul, li, h1, h2, h3, h4, h5, h6, img, address, a { margin: 0; padding: 0; border: 0; font-family: 'Verdana CE', 'Helvetica CE', Verdana, sans-serif; font-style: normal;}
div#app { width: 100%; text-align: center;}
div#center { margin: 100px auto; width: 990px; text-align: center; font-size: smaller;}
table { margin: 0 auto; border-collapse: collapse;}
div#navrcholu { width: 100%; height: 20px; position: absolute; bottom: 0;}
a { text-decoration: none;}
a:hover { text-decoration: underline;}
